Subject: RE: Hill Meetings on RTOs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 19:16:21 -0700 (PDT)

John --

To your point #3Burr --

Probably want to bring in Steve Montovano on the NC PUC question -- we have worked with a local lawyer in the past (I think her name is Allison Duncan) that could help with this question and demonstrate that having an RTO does NOT make a state deal with retail competition any sooner than it wants to deal with the question.  Steve Montovano could probably be of assistance here.  Maybe bring in Allison to DC to deal directly with the staff?

Jim

 -----Original Message-----
From: 	Shelk, John  
Sent:	Thursday, August 30, 2001 8:09 AM
To:	Shapiro, Richard; Robertson, Linda; Steffes, James D.; Nicolay, Christi L.; Novosel, Sarah; Guerrero, Janel
Cc:	Shortridge, Pat; Nersesian, Carin; [email-masked]'
Subject:	Hill Meetings on RTOs

I had two interesting meetings yesterday afternoon with staff to key members of the House Energy and Air Quality Subcommittee: Rep. Richard Burr (R-NC) and Rep. Chip Pickering (R-MS).  Terry Allen, one of our consultants, accompanied me.

In both meetings, I used to great effect the broad coalition that had filed with us in the Southeast RTO case against the North Carolina PUC stay request.  If you didn't see it -- there is a long article on the coalition and the filing in yesterday's Energy Daily, which I used with the staff to show the many groups that support what we need in the Southeast.  I am going to send them the filing itself as a follow up.

Burr is very important because he is the lead cosponor of the Sawyer-Burr bill that has voluntary RTO language and effectively a prohibition on mandatory RTOs.  Key points--

	1,	We had heard from a friend of Carin's in the Burr office that Burr and/or the staff did not have favorable view of Enron.  I checked with the head of the Duke office -- a personal friend of mine -- who said the staffer has friends who work for Southern.  However, at the meeting, the staffer said that Burr's office had had difficulties with prior Enron lobbyists no longer with the company and that they looked forward to a fresh start.

	2.	Burr's main interest is transmission legislation that provides incentives for more investment so Wall Street will look favorably on transmission.  His main interest is in the incentive pricing section.  He said the bill was put in as they left so could stake out an opening position before Barton releases a draft in September.  (This confirms Pat's observation that Burr likes to be a player.)

	3.	Staff said Burr has done interviews in which he said that a handful of RTOs are inevitable and desirable -- the question is how to get there.  To date, he has been most influenced by the NC PUC -- (Commissioner Ervin, son or grandson of the late Senator, is a family friend of the Burr staffer).  The PUC says that the FERC RTO plans for the SE would force NC to act on retail competition before 2006 -- which it is not in a position to do.  (We need to respond to this argument.)

	4.	Burr staff acknowledged that the final subcommittee-approved bill (if there is one), would move far in the direction of the FERC plan.  He said that the draft to be sent out from committee staff next week will be a staff draft and that it may not even address the tough issues like RTOs -- leaving those decisions to Members.  (I will check with Andy Black -- who told me a few weeks ago that it would either affirm FERC's authority or make RTOs mandatory.)

	5.	Burr would be very interested in meeting with Ken Lay (per the request letter we had faxed earlier yesterday).

Pickering is important for the added reason that he is the primary House sponsor of PUHCA repeal.  His staff confirmed many of the details about process in the House that we had heard elsewhere.  The staff draft will be out next week -- may not cover all issues yet.  There will be 2-3 hearings in September.  That will be followed by a Barton draft that would be formally introduced (reflecting additions and changes from the staff draft.)

	1.	On PUHCA -- I raised our concerns about the recordkeeping provisions and gave him the clarifying language from V&E included in our draft package of language we gave DOE.  He said he has spoken to Kelliher (whose advice he respects) and that Joe said the recordkeeping language needed to be clarified.  Joe referred him to the version in H.R. 2944 in the last Congress (which I will check to see if that solves our problem.)  Staffer is willing to look at our language.

	2.	On RTOs -- Pickering's office has not too much.  The staffer is under the impression that Entergy might actually like them in the way FERC has proposed.  He said Southern has raised concerns about FERC's plans with Pickering's office, but the staffer gets the impression that Southern thinks they are inevitable -- it is all a matter of timing.  The disturbing thing is the staffer said something about perhaps staging the RTO process so there would be more of them of smaller scope now on a pre-set path to 4-5 later.  I said this was a bad idea -- wasted resources to form the interm steps and likely that the final 4-5 would then never happen.  Instead, Congress needs to follow FERC's lead that 4-5 make sense based on natural trading markets, power flows, etc.

I was encouraged by these meetings in terms of not encountering stiff resistance -- but coming away knowing we need to fully implement our aggressive campaign plans to keep the legislative process from becoming a hindrance to achieving our RTO goals.